body {
    font-family: $font_family-monstserrat;
    
    .main-content{
        padding-top: 150px;
    }

    @media only screen and (min-width: 1024px) {
        .main-content{
            padding-top: 90px;
        }
    }
}
